@CHARSET "ISO-8859-1";


#SubMenu{
	display: block;
	padding: 30px 20px;
	background: #ebebeb;
	text-align: center;
	border-bottom: 1px solid #eee;
	margin: auto;
}

#SubMenu a{
	display: inline-block;
	padding: 10px;
	width: CALC(30% - 22px);
	background: none;
	text-align: left;
	text-decoration: none;
	color: #1580C5;
	font-size: 20px;
	font-weight: normal;
}

@media screen and (max-width: 1000px){

#SubMenu a{
	display: block;
	text-align: left;
	width: auto;
}
}